Bug 10872 - libpng-devel dependency typo
libpng-devel dependency typo
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: libpng (Show other bugs)
1.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-17 13:22 EDT by Pekka Savola
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-03 09:26:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2000-04-17 13:22:00 EDT
rpm -Uvh /usr/src/redhat/RPMS/i386/libpng-devel-1.0.6-1.i386.rpm
----
 error: failed dependencies:
         libpng = 2:1.0.6 is needed by libpng-devel-1.0.6-1
----

This should probably be 1:1.0.6. :)
Comment 1 Bernhard Rosenkraenzer 2000-05-03 09:26:59 EDT
Update your libpng. ;)
libpng in rawhide is Epoch: 2, so the dependency is correct.

Note You need to log in before you can comment on or make changes to this bug.